.glossary{
    max-width:100%;
}
input.glossary__form-input{
    display:block;
    width:100%;
    border:1px solid #CCC;
    padding:20px 20px 20px 50px;
    margin-bottom:60px;
    border-radius:5px;
    font-size:16px;
    background:url(../svg/icon-search.svg) no-repeat;
    background-size:30px;
    background-position:10px center;
    box-sizing: border-box;
     -webkit-box-sizing:border-box;
     -moz-box-sizing: border-box;
}

.glossary__grid{
    display:flex;
    align-items: start;
    border-bottom:1px solid #EEE;
    padding-bottom:60px;
    margin-bottom:60px;
}

.glossary__grid:last-child{
    border-bottom: none;
}

.glossary__grid > :not([hidden]) ~ :not([hidden]) {
    margin-right: calc(4rem);
    margin-left: calc(4rem);
}

.glossary__letter{
    font-size:40px;
    line-height:40px;
    width:80px;
    height:80px;
    line-height: 100%;
    background:#EEE;
    text-align: center;
    display:flex;
    align-items: center;
    justify-content: center;
    border-radius:50%;
}

.glossary__list{
    list-style: none;
    padding:0;
    margin:0;
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    flex-grow: 1;
}

.glossary__list li{
    list-style-type: none;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
}

a.glossary__list-link,
.glossary__breadcrumbs a{
    text-decoration: none;
    color:#444;
}
a.glossary__list-link:hover,
.glossary__breadcrumbs a:hover{
    text-decoration:underline;
}

.glossary__breadcrumbs{
    margin-bottom:25px;
}
.glossary__breadcrumbs-current{
    color:#777;
}
@media screen and (max-width:650px){
    .glossary__grid{
        flex-direction: column;
        padding-bottom:30px;
        margin-bottom:30px;
    }
    .glossary__grid > :not([hidden]) ~ :not([hidden]) {
        margin-right: calc(0rem);
        margin-left: calc(0rem);
    }
    .glossary__letter{
        width:40px;
        height:40px;
        font-size:25px;
        margin-bottom:20px;
    }
}